@charset "UTF-8";
body{
	
	font-family: "ヒラギノ角ゴ ProN" , "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

strong {
	font-weight: bold;
}

#container {
	width: 980px;
	padding:0px;
	margin:10px auto;
}
#mainArea {
	margin-top: 12px;
	width: 980px;
}
#footer {
	clear:both;
	width: 960px;
	padding: 10px;
	text-align: center;
	border: 1px dotted #a5a5d1;
	margin:19px 0px;
	font-size: 12px;
}
.newsDate {
	font-size: 10px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	text-align:right;
}
.newNews {
	color: #F00;
}
#header {
	width: 980px;
	margin:0px 0px 12px 0px;
}
#menuL {
	float: left;
	width: 190px;
	height:240px;
}
#menuR {
	float: right;
	width: 190px;
}
#menuL img {
	margin-bottom: 12px;
}
#menuR img {
	margin-bottom: 12px;
}
#newsArea01 {
	width: 402px;
	float: left;
	margin-bottom: 12px;
}
#newsArea02 {
	width: 190px;
	float: right;
	margin-bottom: 19px;
}
#newsArea {
	padding: 15px;
	clear: both;
	border: 1px dotted #c30;
	background-color: #FEF4F5;
}

.newsPart {
	margin: 0 0 2em 0;
	font-size: 14px;
}
.newsTitle {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px dotted #c30;
	margin-bottom: 1em;
	color: #C30;
}
.newsText {
	font-size: 14px;
	line-height: 1.3em;
	color: #333;
	margin-bottom: 15px;
}
#newsAreaPoster {
	width: 179px;
	margin-left: 12px;
	float: left;
}
#mainL {
	width: 770px;
	float: left;
	/*min-height: 770px;*/
	margin-bottom: 20px;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	background-color: #FFC;
	padding: 5px;
	border: 1px solid #F66;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
h3 {
	font-size: 18px;
	font-weight: bold;
	color: #039;
	margin-bottom: 15px;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	color: #063;
	margin-bottom: 15px;
}
ul, ol {
	margin-left: 30px;
	margin-bottom:15px;
}
.underconstruction {
	text-align: center;
	margin-top: 200px;
	margin-bottom: 200px;
}
.doctorBox {
	float: left;
	margin:0px 10px 15px 10px;
	padding:10px;
	border:1px solid #36c;
	width: 210px;
	text-align: center;
}
#container #mainArea #mainL div p {
	line-height: 1.5em;
	margin-bottom:1em;
}

li {
	margin-bottom: 0.5em;
	line-height:1.5em;
}
h5 {
	font-size: 15px;
	font-weight: bold;
	color: #600;
	margin-bottom: 1em;
}
.privacy{
	margin-top:1em;
}h6 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 1em;
}
.caption{
	text-align:center;
	font-size:12px;
	color:#333;
	padding:0.5em 0;
}